p            { font-family: Verdana,Arial,Helvetica; font-size: 8pt; line-height: 150%; word-spacing: 0; 
               text-indent: 0; margin: 0 }

td           { font-family: Verdana,Arial,Helvetica; font-size: 8pt }
td.footer	{ color: #666666; font-family: Verdana,Arial,Helvetica; font-size: 6pt }

h1           { font-family: Verdana,Arial,Helvetica; font-size: 10pt; color: #660033 }
h3           { font-family: Verdana,Arial,Helvetica; font-size: 8pt }
h6           { font-family: Verdana,Arial,Helvetica; font-size: 6pt }

a		{ font-family: Verdana,Arial,Helvetica; font-size: 8pt; text-decoration:none }

a:link	{ font-family: Verdana,Arial,Helvetica; font-size: 10pt; text-decoration:none }

a:link.header	{ color: #FFFFFF; font-size: 8pt; font-weight: bold; text-decoration: none }
a:link.menu	{ color: #FFFFFF; font-size: 8pt; font-weight: bold; text-decoration: none }
a:link.footer	{ color: #666666; font-size: 8pt; text-decoration: none }
a:link.normal	{ color: #0000FF; font-size: 8pt; text-decoration: none }
a:link.kopf	{ color: #606060; font-size: 8pt; text-decoration: none }
a:link.news	{ color: #0000FF; font-size: 10pt; text-decoration: none }

a:visited	{ font-family: Verdana,Arial,Helvetica; font-size: 10pt; text-decoration:none }
a:visited.header	{ color: #FFFFFF; font-size: 8pt; font-weight: bold; text-decoration: none }
a:visited.menu		{ color: #FFFFFF; font-size: 8pt; font-weight: bold; text-decoration: none }
a:visited.footer	{ color: #666666; font-size: 8pt; text-decoration: none }
a:visited.normal	{ color: #0000FF; font-size: 8pt; text-decoration: none }
a:visited.kopf		{ color: #606060; font-size: 8pt; text-decoration: none }

a:hover		{ font-family: Verdana,Arial,Helvetica; font-size: 8pt; text-decoration:underline }
a:hover.header	{ color: #FFFFFF; font-size: 8pt; font-weight: bold; text-decoration: none }
a:hover.menu	{ color: #FFFF00; font-size: 8pt; font-weight: bold; text-decoration: none }
a:hover.footer	{ color: #666666; font-size: 8pt; text-decoration: none }
a:hover.normal	{ color: #FF0000; font-size: 8pt; text-decoration: none }
a:hover.kopf	{ color: #FFFFFF; font-size: 8pt; text-decoration: none }

a:active	{ font-family: Verdana,Arial,Helvetica; font-size: 8pt; text-decoration:none }

input, select, textarea, checkbox	{ font-family: Verdana, Arial, Helvetica; font-size: 8pt; }
input.Feld	{ background-color: #FFFFFF; border: 1px solid #0084D6; vertical-align: middle; }
input.Check	{ background-color: #FFFFFF; border: 1px solid #0084D6; vertical-align: middle; }


table.menu {
	border-style: solid;
	border-width: 1px;
	border-color: #0B0E8B;
}

table.normal {
	border-style: solid;
	border-width: 0px;
	border-color: #FFFFFF;
}

table.gestreift {
	border-style: solid;
	border-width: 0px;
	border-color: #FFFFFF;
}

tr.tabkopf td { background-color: #c0c0c0; }
tr.gerade td { background-color: #e1e1e1; }
